/*
 *
 * Copyright (C) 7 janv 2004  Jean-Yves Beaujean 
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the Free
 * Software Foundation; either version 2 of the License, or (at your option)
 * any later version.
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
 * more details.
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, write to the Free Software Foundation, Inc.,  59
 * Temple Place - Suite 330, Boston, MA 02111-1307, USA.

 * 
 */
package jxtray.swing;

import javax.swing.JMenuItem;
import java.awt.event.ActionListener;

import jxtray.Jxtray;



public class JxtMenuItem extends JMenuItem
{
		public JxtMenuItem(String label)
		{
			super(label);
			this.setFont(Jxtray.getFont());
		}
		
	
		
		public JxtMenuItem(String label, ActionListener listener, String actionCommand)
		{
			super(label);
			this.addActionListener(listener);
			this.setActionCommand(actionCommand);
			this.setFont(Jxtray.getFont());
		}

		
		

}
